This project contains 1 outdated development dependency.

Crate android-tzdata

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 zip^0.6.41.1.0out of date